/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Aug 19, 2023, 12:27:59 AM
    Author     : cesar
*/

*{
    font-weigth:blod;
}
legend,label{
    font-weight: bold;

}
p{
    text-align: right;
    width: 300px
}